/* LINKS - GENERELT */

a.link {
	color: #99CCCC;
	text-decoration: none;
	border: none;

}
a:hover {
	color: #0099FF;
	text-decoration: none;
}


/* LINKS - BOTTOM */

a.bottom {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
color: #666666;
line-height: normal;
font-weight: normal;
text-align: left;
text-decoration: none;}
a.bottom:hover {
	color: #0066FF;
	text-decoration: none;
}


/* LINKS - NEWS */

a.news {
	font-size: 13px;
	font-style: normal;
	color: #FFFFFF;
	line-height: normal;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.news:hover {
color: #006633;}
